body.page-template-template-dealer-page #map {
  height: 400px;  
  width: 100%;  
}

body.page-template-template-dealer-page .storefront-breadcrumb {
  display: none;
}

body.page-template-template-dealer-page div#content.site-content > .col-full {
  width: 100%;
}

body.page-template-template-dealer-page .container {
  width: 100%;
}

body.page-template-template-dealer-page .container .sec-text {
  text-align: center;
}

body.page-template-template-dealer-page .container.first-line .sec-line {
  margin-top: 0;
}

body.page-template-template-dealer-page .container.second-line .sec-line {
  margin-bottom: 20px;
}

body.page-template-template-dealer-page .stateDealerListQuickJump {
  margin-bottom: 30px;
}

body.page-template-template-dealer-page .stateDealerListQuickJump a {
  font-size: 20px;
  margin-right: 10px;
  border-right: 1px solid #ccc;
  padding-right: 10px;
  font-weight: 100;
  display: inline-block;
}

body.page-template-template-dealer-page .stateDealerListQuickJump a.last {
  border: 0;
}

body.page-template-template-dealer-page .stateDealerListItemWrapper {
	display: inline-block;
	padding: 20px;
	border: 1px solid #ccc;
	vertical-align: top;
  width: 100%;
  margin-bottom: 10px;
}

body.page-template-template-dealer-page .stateDealerListItemInnerWrapper {
  display: flex;
  justify-content: center;
  height: 100%;
}

body.page-template-template-dealer-page .stateDealerListName {
  margin-bottom: 30px;
  margin-top: 0;
}

body.page-template-template-dealer-page .stateDealerListItem {
}

body.page-template-template-dealer-page .stateDealerListItemImage {
}

body.page-template-template-dealer-page .stateDealerListItemImage img {
	max-height: 150px;
  margin: 0px auto 20px auto;
}

body.page-template-template-dealer-page .stateDealerListItemContent {
  display: inline-block;
  text-align: center;
}

body.page-template-template-dealer-page .stateDealerListItemName {
  font-weight: bold;
  font-size: 18px;
}

/*************/
body.page-template-template-dealer-page .featured-dealers .stateDealerListItemWrapper {
  height: auto;
}

body.page-template-template-dealer-page .featured-dealers .stateDealerListItem {
  display: block; 
  text-align: center;
}

body.page-template-template-dealer-page .featured-dealers .stateDealerListItemImage {
  margin: 0px auto;
  max-width: 100px;
  display: block;
}

body.page-template-template-dealer-page .featured-dealers .stateDealerListItemContent {
  text-align: center;
}

/***************/

body.page-template-template-dealer-page .dealer-content {
  margin: 0px auto;
  text-align: left;
  max-width: 750px;
}

body.page-template-template-dealer-page .dealer-content h1.section-header__title,
body.page-template-template-dealer-page form#dealer_signup_form h3 {
  font-weight: 100;
  margin-bottom: 30px;
  font-size: 36px;
  text-align: center;
}

body.page-template-template-dealer-page a.dealer-form-anchor {
	background-color: #069076;
	color: #fff !important;
	font-weight: 400;
	padding: 5px 10px;
	border-radius: 15px;
	text-decoration: none;
	margin: 0 5px;
}

body.page-template-template-dealer-page .dealer-content div.dealer-button {
  margin-top: 30px;
}

body.page-template-template-dealer-page .dealer-content div.dealer-button button {
  background-color: #069076;
  color: #fff;
  width: 125px;
}

body.page-template-template-dealer-page .dealer-content p.dealer-alt {
  text-align: center;
}

body.page-template-template-dealer-page form#dealer_signup_form > div > div {
  margin-bottom: 15px;
}

body.page-template-template-dealer-page form#dealer_signup_form input[type="text"] {
  width: 100%;
}

body.page-template-template-dealer-page form#dealer_signup_form input.button {
  margin-top: 20px;
  width: 200px;
}

body.page-template-template-dealer-page form#dealer_signup_form input.button.loading {
	background-image: url(/wp-content/themes/storefront-child/assets/images/loader.gif);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% center;
	background-color: grey !important;
}

@media(min-width: 660px) {
  body.page-template-template-dealer-page .stateDealerListItemWrapper {
    width: 450px;
    height: 200px;
    margin: 10px;
  }

  body.page-template-template-dealer-page .stateDealerListItem {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  body.page-template-template-dealer-page .stateDealerListItemImage {
    display: inline-block;
    margin-right: 30px;
  }

  body.page-template-template-dealer-page .stateDealerListItemImage img {
    margin: 0;
  }

  body.page-template-template-dealer-page .stateDealerListItemContent {
    text-align: left;
  }

  body.page-template-template-dealer-page form#dealer_signup_form h3 {
    text-align: left;
  }
}
